.quiz-word{
  background: rgba(13,110,253,.06);
}

.quiz-pagination .page-link{
  color: #111;
  border-radius: 0;
  margin: 0 6px;
  min-width: 38px;
  text-align: center;
  font-weight: 600;
}

.quiz-pagination .page-link:hover{
  background: rgba(0,0,0,.06);
}

.quiz-pagination .page-item.active .page-link{
  background: #198754;   /* green active */
  border-color: #198754;
  color: #fff;
}

/* done items */
.quiz-pagination .page-link.pg-ok{
  background: rgba(25,135,84,.18);
  border-color: rgba(25,135,84,.45);
}
.quiz-pagination .page-link.pg-bad{
  background: rgba(220,53,69,.18);
  border-color: rgba(220,53,69,.45);
}

.quiz-pagination .page-link.pg-pend{
  background: #fff;
}
